path: /build/build/gnome-color-manager-gnome-extra-3.36.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-exiv -packagekit -test prefix" emerge gnome-extra/gnome-color-manager -pv -t && \
    USE="-exiv -packagekit -test prefix" emerge -j ${JOBS} --nodeps gnome-extra/gnome-color-manager
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-color-manager && luet-portage
    --dir /pkgdir/gnome-color-manager gnome-extra/gnome-color-manager && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3389d53a503ab764bf3087430f94d427a8c7979c2dac92ba17ab3a6d5fc9d3e5
  package:
    name: gnome-color-manager
    version: 3.36.0
    category: gnome-extra
    use_flags:
    - -exiv
    - -packagekit
    - -test
    - prefix
    requires:
    - name: colord-gtk
      version: '>=0'
      category: x11-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Color profile manager for the GNOME desktop
    uri:
    - https://git.gnome.org/browse/gnome-color-manager
    license: GPL-2+
    buildtimestamp: 2023-09-05 11:16:57.02726464 +0000 UTC m=+188.972802965
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils test? ( !prefix?
        ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=media-libs/lcms-2.2:2 >=media-libs/libcanberra-0.10[gtk3]
        media-libs/libexif media-libs/tiff:0= >=x11-libs/gtk+-3.24.12:3 >=x11-libs/vte-0.25.1:2.91
        >=x11-misc/colord-1.3.1:0= >=x11-libs/colord-gtk-0.1.20 packagekit? ( app-admin/packagekit-base
        ) exiv? ( media-gfx/exiv2:0= ) media-gfx/exiv2 app-text/docbook-sgml-dtd:4.1
        app-text/docbook-sgml-utils dev-libs/appstream-glib dev-libs/libxslt >=dev-util/intltool-0.35
        dev-util/itstool virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: exiv packagekit test
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=media-libs/lcms-2.2:2 >=media-libs/libcanberra-0.10[gtk3]
        media-libs/libexif media-libs/tiff:0= >=x11-libs/gtk+-3.24.12:3 >=x11-libs/vte-0.25.1:2.91
        >=x11-misc/colord-1.3.1:0= >=x11-libs/colord-gtk-0.1.20 packagekit? ( app-admin/packagekit-base
        ) exiv? ( media-gfx/exiv2:0= )'
      emerge.packages: gnome-extra/gnome-color-manager
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-color-manager
      original.package.slot: "0"
      original.package.version: 3.36.0
    treedir: /build/packages
  package_dir: /pkgdir/gnome-color-manager
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 57fc0b64b86a68e5590af326f18057fb5ee61bf0dcbae3b1d37aaf8529f97b1f
compressiontype: zstd
files:
- usr/bin/gcm-import
- usr/bin/gcm-inspect
- usr/bin/gcm-picker
- usr/bin/gcm-viewer
- usr/share/applications/gcm-import.desktop
- usr/share/applications/gcm-picker.desktop
- usr/share/applications/org.gnome.ColorProfileViewer.desktop
- usr/share/doc/gnome-color-manager-3.36.0/AUTHORS
- usr/share/doc/gnome-color-manager-3.36.0/README.bz2
- usr/share/gnome-color-manager/figures/viewer-example-00.png
- usr/share/gnome-color-manager/figures/viewer-example-01.png
- usr/share/gnome-color-manager/figures/viewer-example-02.png
- usr/share/gnome-color-manager/figures/viewer-example-03.png
- usr/share/help/C/gnome-color-manager/color-import-linux.page
- usr/share/help/C/gnome-color-manager/color-import-osx.page
- usr/share/help/C/gnome-color-manager/color-import-windows.page
- usr/share/help/C/gnome-color-manager/legal.xml
- usr/share/help/ca/gnome-color-manager/color-import-linux.page
- usr/share/help/ca/gnome-color-manager/color-import-osx.page
- usr/share/help/ca/gnome-color-manager/color-import-windows.page
- usr/share/help/ca/gnome-color-manager/legal.xml
- usr/share/help/cs/gnome-color-manager/color-import-linux.page
- usr/share/help/cs/gnome-color-manager/color-import-osx.page
- usr/share/help/cs/gnome-color-manager/color-import-windows.page
- usr/share/help/cs/gnome-color-manager/legal.xml
- usr/share/help/da/gnome-color-manager/color-import-linux.page
- usr/share/help/da/gnome-color-manager/color-import-osx.page
- usr/share/help/da/gnome-color-manager/color-import-windows.page
- usr/share/help/da/gnome-color-manager/legal.xml
- usr/share/help/de/gnome-color-manager/color-import-linux.page
- usr/share/help/de/gnome-color-manager/color-import-osx.page
- usr/share/help/de/gnome-color-manager/color-import-windows.page
- usr/share/help/de/gnome-color-manager/legal.xml
- usr/share/help/el/gnome-color-manager/color-import-linux.page
- usr/share/help/el/gnome-color-manager/color-import-osx.page
- usr/share/help/el/gnome-color-manager/color-import-windows.page
- usr/share/help/el/gnome-color-manager/legal.xml
- usr/share/help/es/gnome-color-manager/color-import-linux.page
- usr/share/help/es/gnome-color-manager/color-import-osx.page
- usr/share/help/es/gnome-color-manager/color-import-windows.page
- usr/share/help/es/gnome-color-manager/legal.xml
- usr/share/help/fi/gnome-color-manager/color-import-linux.page
- usr/share/help/fi/gnome-color-manager/color-import-osx.page
- usr/share/help/fi/gnome-color-manager/color-import-windows.page
- usr/share/help/fi/gnome-color-manager/legal.xml
- usr/share/help/fr/gnome-color-manager/color-import-linux.page
- usr/share/help/fr/gnome-color-manager/color-import-osx.page
- usr/share/help/fr/gnome-color-manager/color-import-windows.page
- usr/share/help/fr/gnome-color-manager/legal.xml
- usr/share/help/gl/gnome-color-manager/color-import-linux.page
- usr/share/help/gl/gnome-color-manager/color-import-osx.page
- usr/share/help/gl/gnome-color-manager/color-import-windows.page
- usr/share/help/gl/gnome-color-manager/legal.xml
- usr/share/help/hr/gnome-color-manager/color-import-linux.page
- usr/share/help/hr/gnome-color-manager/color-import-osx.page
- usr/share/help/hr/gnome-color-manager/color-import-windows.page
- usr/share/help/hr/gnome-color-manager/legal.xml
- usr/share/help/hu/gnome-color-manager/color-import-linux.page
- usr/share/help/hu/gnome-color-manager/color-import-osx.page
- usr/share/help/hu/gnome-color-manager/color-import-windows.page
- usr/share/help/hu/gnome-color-manager/legal.xml
- usr/share/help/id/gnome-color-manager/color-import-linux.page
- usr/share/help/id/gnome-color-manager/color-import-osx.page
- usr/share/help/id/gnome-color-manager/color-import-windows.page
- usr/share/help/id/gnome-color-manager/legal.xml
- usr/share/help/it/gnome-color-manager/color-import-linux.page
- usr/share/help/it/gnome-color-manager/color-import-osx.page
- usr/share/help/it/gnome-color-manager/color-import-windows.page
- usr/share/help/it/gnome-color-manager/legal.xml
- usr/share/help/ko/gnome-color-manager/color-import-linux.page
- usr/share/help/ko/gnome-color-manager/color-import-osx.page
- usr/share/help/ko/gnome-color-manager/color-import-windows.page
- usr/share/help/ko/gnome-color-manager/legal.xml
- usr/share/help/ml/gnome-color-manager/color-import-linux.page
- usr/share/help/ml/gnome-color-manager/color-import-osx.page
- usr/share/help/ml/gnome-color-manager/color-import-windows.page
- usr/share/help/ml/gnome-color-manager/legal.xml
- usr/share/help/pl/gnome-color-manager/color-import-linux.page
- usr/share/help/pl/gnome-color-manager/color-import-osx.page
- usr/share/help/pl/gnome-color-manager/color-import-windows.page
- usr/share/help/pl/gnome-color-manager/legal.xml
- usr/share/help/pt_BR/gnome-color-manager/color-import-linux.page
- usr/share/help/pt_BR/gnome-color-manager/color-import-osx.page
- usr/share/help/pt_BR/gnome-color-manager/color-import-windows.page
- usr/share/help/pt_BR/gnome-color-manager/legal.xml
- usr/share/help/sv/gnome-color-manager/color-import-linux.page
- usr/share/help/sv/gnome-color-manager/color-import-osx.page
- usr/share/help/sv/gnome-color-manager/color-import-windows.page
- usr/share/help/sv/gnome-color-manager/legal.xml
- usr/share/help/zh_CN/gnome-color-manager/color-import-linux.page
- usr/share/help/zh_CN/gnome-color-manager/color-import-osx.page
- usr/share/help/zh_CN/gnome-color-manager/color-import-windows.page
- usr/share/help/zh_CN/gnome-color-manager/legal.xml
- usr/share/help/zh_HK/gnome-color-manager/color-import-linux.page
- usr/share/help/zh_HK/gnome-color-manager/color-import-osx.page
- usr/share/help/zh_HK/gnome-color-manager/color-import-windows.page
- usr/share/help/zh_HK/gnome-color-manager/legal.xml
- usr/share/help/zh_TW/gnome-color-manager/color-import-linux.page
- usr/share/help/zh_TW/gnome-color-manager/color-import-osx.page
- usr/share/help/zh_TW/gnome-color-manager/color-import-windows.page
- usr/share/help/zh_TW/gnome-color-manager/legal.xml
- usr/share/icons/hicolor/16x16/apps/gnome-color-manager.png
- usr/share/icons/hicolor/22x22/apps/gnome-color-manager.png
- usr/share/icons/hicolor/24x24/apps/gnome-color-manager.png
- usr/share/icons/hicolor/256x256/apps/gnome-color-manager.png
- usr/share/icons/hicolor/32x32/apps/gnome-color-manager.png
- usr/share/icons/hicolor/48x48/apps/gnome-color-manager.png
- usr/share/icons/hicolor/64x64/apps/gnome-color-manager.png
- usr/share/icons/hicolor/scalable/apps/gnome-color-manager.svg
- usr/share/locale/ar/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/as/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/bg/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/bn_IN/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/bs/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/da/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/de/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/el/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/eo/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/es/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/et/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/fa/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/fur/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/gd/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/gl/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/gu/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/he/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/hi/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/id/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/is/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/it/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ja/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/kk/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/kn/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/lv/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ml/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/mr/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ms/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ne/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/oc/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/or/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/pa/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ta/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/te/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/tg/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/th/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/ug/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/vi/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gnome-color-manager.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gnome-color-manager.mo
- usr/share/man/man1/gcm-import.1.bz2
- usr/share/man/man1/gcm-inspect.1.bz2
- usr/share/man/man1/gcm-picker.1.bz2
- usr/share/man/man1/gcm-viewer.1.bz2
- usr/share/metainfo/org.gnome.ColorProfileViewer.appdata.xml
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/BDEPEND
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/CATEGORY
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/CBUILD
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/CFLAGS
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/CHOST
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/CONTENTS
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/COUNTER
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/DEPEND
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/EAPI
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/FEATURES
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/INHERITED
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/IUSE
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/KEYWORDS
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/LDFLAGS
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/LICENSE
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/NEEDED
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/PF
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/RDEPEND
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/REQUIRES
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/SIZE
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/SLOT
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/USE
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/environment.bz2
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/gnome-color-manager-3.36.0.ebuild
- var/db/pkg/gnome-extra/gnome-color-manager-3.36.0/repository
package_cacheimage: ""
runtime:
  name: gnome-color-manager
  version: 3.36.0
  category: gnome-extra
  use_flags:
  - -exiv
  - -packagekit
  - -test
  - prefix
  requires:
  - name: libcanberra
    version: '>=0'
    category: media-libs
  - name: libexif
    version: '>=0'
    category: media-libs
  - name: colord-gtk
    version: '>=0'
    category: x11-libs
  - name: vte
    version: '>=0'
    category: x11-libs-2.91
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Color profile manager for the GNOME desktop
  uri:
  - https://git.gnome.org/browse/gnome-color-manager
  license: GPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils test? ( !prefix?
      ( x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=media-libs/lcms-2.2:2 >=media-libs/libcanberra-0.10[gtk3]
      media-libs/libexif media-libs/tiff:0= >=x11-libs/gtk+-3.24.12:3 >=x11-libs/vte-0.25.1:2.91
      >=x11-misc/colord-1.3.1:0= >=x11-libs/colord-gtk-0.1.20 packagekit? ( app-admin/packagekit-base
      ) exiv? ( media-gfx/exiv2:0= ) media-gfx/exiv2 app-text/docbook-sgml-dtd:4.1
      app-text/docbook-sgml-utils dev-libs/appstream-glib dev-libs/libxslt >=dev-util/intltool-0.35
      dev-util/itstool virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: exiv packagekit test
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=media-libs/lcms-2.2:2 >=media-libs/libcanberra-0.10[gtk3]
      media-libs/libexif media-libs/tiff:0= >=x11-libs/gtk+-3.24.12:3 >=x11-libs/vte-0.25.1:2.91
      >=x11-misc/colord-1.3.1:0= >=x11-libs/colord-gtk-0.1.20 packagekit? ( app-admin/packagekit-base
      ) exiv? ( media-gfx/exiv2:0= )'
    emerge.packages: gnome-extra/gnome-color-manager
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-color-manager
    original.package.slot: "0"
    original.package.version: 3.36.0
